Subject: Re: Newbie questions....
From: [email-masked] (Ralf Meyer)

25 Mar 1998 09:30:38 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> From:          "Nagle, Adrian" <[email-masked]>

> However, some questions.  I've tried to find the information on the
> web, but haven't been successful.  How does bash work in CYGWIN-32? 
> I can't figure out how to set the $HOME variable.  I have my
> .bash_profile and bashrc in my home directory to configure my
> environment, but executing the cygnus.bat file (to start bash) will
> not source those files and it puts me in the desktop directory.  How
> do I configure bash so that it sources my config files?

Just add something like this to cygnus.bat:
---
set USER=%USERNAME%
set HOME=/home/%USER%
---
I mounted a subdir of my liking to /home:
i.e. 
	mount d:/users /home
-- 
bye
     ranf
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".